CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Events
CommandMessenger.ConnectionManager2.IConnectionManager Interface Reference

List of all members.

## Public Member Functions
void | SetControlToInvokeOn (Control controlToInvokeOn)
void | StartScan ()
void | StopScan ()
void | StartWatchDog (long watchdogTimeOut)
void | StopWatchDog ()
## Events
EventHandler | ConnectionTimeout
EventHandler | ConnectionFound
EventHandler < ConnectionManagerProgressEventArgs > | Progress

The documentation for this interface was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/ConnectionManager/IConnectionManager.cs